package com.huigou.topsun.product.repository;

import java.math.BigDecimal;

/**
 * A Projection for the {@link com.huigou.topsun.product.domain.ProductDetail} entity
 */
public interface ProductDetailInfo {
    String getFactoryName();

    BigDecimal getBackProductFaceId();
}